# BEGIN SourceDeps(oneline):
BuildRequires: perl(ExtUtils/MakeMaker.pm) perl(File/Copy.pm) perl(File/Spec/Functions.pm) perl(MongoDB.pm) perl(Params/Validate.pm) perl(Pod/Coverage/TrustPod.pm) perl(Test/More.pm) perl(Test/Pod.pm) perl(Test/Pod/Coverage.pm) perl(Ubic/Daemon.pm) perl(Ubic/Result.pm) perl(Ubic/Service/Common.pm) perl(parent.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define module_name Ubic-Service-MongoDB
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.02
Release: alt1
Summary: running MongoDB as Ubic service
Group: Development/Perl
License: perl
URL: http://github.com/tadam/Ubic-Service-MongoDB

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/T/TA/TADAM/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
This is a the Ubic manpage service for MongoDB. You can start/stop `mongod' and `mongos' using this module.

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README LICENSE Changes
%perl_vendor_privlib/U*

%changelog
* Wed Apr 04 2018 Igor Vlasenko <viy@altlinux.ru> 0.02-alt1
- initial import by package builder

